#vi-image3{display: none;}
#VisualHeader{z-index: 0 !important;}
.special-view .courses-searching button{background: #000;}
.special-view .dropdown-menu li a.dropdown-item:hover{background: transparent;}
.special-view .modal-content{color: #000 !important;}
.gray-v iframe, .gray-v .osg-wrap a{filter: grayscale(100%);}
.vi-color1 .banner-bg:before {
    content: "";
    background: rgb(255,255,255,0.6);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.vi-color1 .banner-news__top .slider-content > a, .vi-color1 .new-navbar .nav-item .dropdown-menu{background: #fff;}
.vi-color1 .new-navbar .nav-item > .dropdown-menu::before{border-color: #fff;}
.vi-color1 .title-seetings a.url, .vi-color1 .owl-controls > span, .vi-color1 footer, .vi-color1 .banner-pages{background: #f5f5f5;}
.vi-color1 .gallery-item__image::after{background: rgb(255,255,255,0.6);}

body.vi-color2{background: #000;}
.vi-color2 .banner-news__top .slider-content > a{background: #4a4a4a;}
.vi-color2 .title-seetings a.url, .vi-color2 .owl-controls > span, .vi-color2 .news-item, .vi-color2 .article-item__info, .vi-color2 .partners-item{background: #505050;}
.vi-color2 footer, .vi-color2 .banner-pages{background: #272727;}
.vi-color2 .pages-content .content, .vi-color2 .pages .sidebar-menu, .vi-color2 .sidebar-news, .vi-color2 .pages .news-item{background: #333333;}
.vi-color2 .new-navbar .nav-item .dropdown-menu{background: #292929;}
.vi-color2 .new-navbar .nav-item > .dropdown-menu::before{border-color: #292929;}

body.vi-color3{background: #000;}
.vi-color3 .banner-news__top .slider-content > a{background: #4a4a4a;}
.vi-color3 .title-seetings a.url, .vi-color3 .owl-controls > span, .vi-color3 .news-item, .vi-color3 .article-item__info, .vi-color3 .partners-item{background: #505050;}
.vi-color3 footer, .vi-color3 .banner-pages{background: #272727;}
.vi-color3 .pages-content .content, .vi-color3 .pages .sidebar-menu, .vi-color3 .sidebar-news, .vi-color3 .pages .news-item{background: #333333;}
.vi-color3 .new-navbar .nav-item .dropdown-menu{background: #292929;}
.vi-color3 .new-navbar .nav-item > .dropdown-menu::before{border-color: #292929;}

.vi-color1 header.header {
    background: rgba(255, 255, 255, 0.85);
}
.vi-color1 .header-nav {
    background: rgba(142, 142, 142, 0.65);
}

.vi-color2 header.header,
.vi-color3 header.header {
    background: rgba(25, 25, 25, 0.85);
}
.vi-color2 .header-nav,
.vi-color3 .header-nav {
    background: rgba(0, 0, 0, 0.65);
}
.vi-color1 .banner-home,
.vi-color2 .banner-home,
.vi-color3 .banner-home{
    filter: grayscale(100%);
}